<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" type="text/css" href="estilos_practico05.css" />
        <title>Document</title>
    </head>
    <body>
        <!--Cada párrafo a su vez debe tener un botón de volver al principio de todo.-->
        <header>
            <a name="inicio"></a>
            <h1 class="hHeader">El paraíso oriental</h1>
            <h2 class="hHeader">Rocha, entre Maldonado y Treinta y Tres</h2>
            <nav class="navPpal">
                <a href="#paloma">La Paloma</a> - <a href="#pedrera">La Pedrera</a> -
                <a href="#cabo_polonio">Cabo Polonio</a> - <a href="#valizas">Barra de Valizas</a> -
                <a href="#aguas_dulces">Aguas Dulces</a> - <a href="#punta_diablo">Punta del Diablo</a> -
                <a href="#santa_teresa">Santa Teresa</a> - <a href="#coronilla">La Coronilla</a> -
                <a href="#barra_chuy">Barra del Chuy</a>
            </nav>
        </header>
        <section>
            <article>
                Se encuentra ubicado entre Maldonado, Lavalleja y Treinta y
                Tres. Y en su límite oriental bordea la mansa laguna Merim,
                ubicada cerca de la frontera con el Brasil y las aguas del
                océano Atlántico. Rocha, en síntesis, tiene múltiples opciones
                para el turismo.
            </article>
            <hr />
            <a name="paloma"></a>
            <h3>La Paloma</h3>
            <article>
                Este hermoso balneario posee hotelería de primer nivel y toda
                clase de campamentos (entre ellos el famoso camping ANDRESITO).
                Para llegar hasta ahí se debe doblar en el kilómetro 208 de la
                ruta 9 hacia el Este y hacer unos 30 kilómetros por la ruta 15.
                Entre las excelentes playas de La Paloma destaca La Balconada,
                hay restaurantes y hoteles para todos los gustos y un puerto en
                proceso de reactivación.
            </article>
            <h4><a href="#inicio">Subir</a></h4> 
            <hr />
            <a name="pedrera"></a>
            <h3>La Pedrera</h3>
            <article>
                A solo 10 kilómetros de La Paloma, por la ruta 10, se llega a La
                Pedrera, una playa poco común - es una especie de balcón
                natural- que brinda al turista paisajes de postal y la visión de
                barcos que naufragaron cerca.
            </article>
            <h4><a href="#inicio">Subir</a></h4> 
            <hr />
            <a name="cabo_polonio"></a>
            <h3>Cabo Polonio</h3>
            <article>
                La tercera atracción, con rumbo norte por la ruta 10, es Cabo
                Polonio, adonde se llega por un camino especial hecho sobre las
                dunas de arena. Esto hace más accesible el lugar porque hasta no
                hace mucho había que entrar al Cabo en carritos tirados por
                caballos. Se puede decir sin temor a las exageraciones, que en
                el Cabo se encuentran las más exuberantes playas del Uruguay.
            </article>
            <h4><a href="#inicio">Subir</a></h4> 
            <hr />
            <a name="valizas"></a>
            <h3>Barra de Valizas</h3>
            <article>
                Esta es una zona costera muy apreciada por los jóvenes y los
                ecologistas. Y debe su nombre (con error ortográfico incluido) a
                las balizas que señalaban el paso seguro sobre la boca del
                arroyo del mismo nombre, que conduce al muy promocionado “monte
                de ombúes”, lugar que por su raro encanto merece ser visitado.
            </article>
            <h4><a href="#inicio">Subir</a></h4> 
            <hr />
            <a name="aguas_dulces"></a>
            <h3>Aguas Dulces</h3>
            <article>
                En el final de la ruta 10 está Aguas Dulces. Es un balneario con
                playas abiertas y las mejores discotecas de la costa atlántica.
                La oferta de servicios es completa, y los gourmets pueden optar
                desde los clásicos chivitos hasta enormes mariscos que se
                cocinan a la vista del interesado. Allí se pueden alquilar
                cabañas o acampar en los sitios establecidos por la Junta Local.
            </article>
            <h4><a href="#inicio">Subir</a></h4> 
            <hr />
            <a name="punta_diablo"></a>
            <h3>Punta del Diablo</h3>
            <article>
                En el kilómetro 298 de la ruta 9 se enfila a la derecha hacia un
                camino de pedregullo que, por aproximadamente 5 kilómetros,
                lleva a El Cerro, como llaman sus pobladores a Punta del Diablo.
                Este balneario fue descubierto por algunos pescadores que
                buscaban nuevas zonas rendidoras. Poco después nació su fama por
                los enormes ejemplares de gatuzo y cazón (variedades del
                tiburón) allí obtenidos. La electricidad llegó hace solo 20
                años, y desde entonces comenzó la avalancha de turistas,
                convirtiendo al lugar en un punto top de la costa. Entre las
                rocas y los médanos se abre una playa muy cerrada, de singular
                belleza, ideal para nadar y practicar surf.
            </article>
            <h4><a href="#inicio">Subir</a></h4> 
            <hr />
            <a name="santa_teresa"></a>
            <h3>Santa Teresa</h3>
            <article>
                A 10 kilómetros de Punta del Diablo, hacia el Norte está el
                Parque Nacional Santa Teresa, otrora escenario de hechos que
                marcaron a fuego la historia de Rocha y de todo el Uruguay.
                Reconquistada por las fuerzas patriotas comandadas por el
                general Leonardo Olivera en 1828, esta es una zona llena de
                campings y cabañas. Su playa sobre el Atlántico y la cercana
                Laguna Negra son ideales para baños tranquilos y la pesca
                deportiva.
            </article>
            <h4><a href="#inicio">Subir</a></h4> 
            <hr />
            <a name="coronilla"></a>
            <h3>La Coronilla</h3>
            <article>
                Esta localidad posee los mejores hoteles del Este. Es un
                balneario muy recomendado por su tranquilidad y por la calidez
                de su gente. Y dicen que allí no hay estrés que dure más de un
                día.
            </article>
            <h4><a href="#inicio">Subir</a></h4> 
            <hr />
            <a name="barra_chuy"></a>
            <h3>Barra del Chuy</h3>
            <article>
                Con ritmo acelerado avanza la urbanización de la Barra. Su playa
                de La Alborada tendrá así un digno complemento y sin dudas, se
                convertirá en uno de los balnearios más concurridos en el
                futuro. Ahora se prepara para un turismo de todo el año, con
                servicios permanentes.
            </article>
            <h4><a href="#inicio">Subir</a></h4> 
            <hr />
        </section>
    </body>
</html>
